601,100
562,"NULL"
586,
585,
564,
565,"zT5d]uDO];dYOw]v>`Ek[Mu`@Zala6[Xw;taIOsbVz@^hfx5Lph[;v9]OHuzj@u>gd]bnMpY1l7vxXMdN;H2O0`EcvFM5YIKQnP_Hga6J;H36Fnm3>AJEr`^MfdyUF5bc7=loag6OvT55o3Vsl_0mJx[4:U6wryP9d1^HWFjyzm<m0^zoa0rXu[d=1W8zC[u7m5u61[K"
559,1
593,
594,
595,
597,
598,
596,
800,
801,
566,0
567,","
588,"."
589,
568,""""
570,
571,
569,0
592,0
599,1000
560,0
561,0
590,0
637,0
577,0
578,0
579,0
580,0
581,0
582,0
572,13

#****Begin: Generated Statements***
#****End: Generated Statements****

vDimName = 'Version';
vSubName = 'Budget Scenarios';

SubsetDeleteAllElements(vDimName, vSubName);
SubsetElementInsert(vDimName, vSubName, 'Budget Entry', 1);
SubsetElementInsert(vDimName, vSubName, 'What If 1', 2);
SubsetElementInsert(vDimName, vSubName, 'What If 2', 3);
SubsetElementInsert(vDimName, vSubName, 'What If 3', 3);

573,3

#****Begin: Generated Statements***
#****End: Generated Statements****
574,3

#****Begin: Generated Statements***
#****End: Generated Statements****
575,3

#****Begin: Generated Statements***
#****End: Generated Statements****
576,CubeAction=1511DataAction=1503CubeLogChanges=0
638,1
804,0
1217,0
900,
901,
902,
903,
906,
907,
908,
904,0
905,0
909,0
911,
912,
913,
914,
915,
916,
917,1
918,1
919,0
920,50000
921,""
922,""
923,0
924,""
925,""
926,""
927,""
